{
   "CodeGenerationMode": 4,
   "ContextClassName": "herramientascacoaContext",
   "ContextNamespace": null,
   "FilterSchemas": false,
   "IncludeConnectionString": false,
   "ModelNamespace": null,
   "OutputContextPath": "dbcontext",
   "OutputPath": "db",
   "PreserveCasingWithRegex": true,
   "ProjectRootNamespace": "bdHerramientaCACOA",
   "Schemas": null,
   "SelectedHandlebarsLanguage": 2,
   "SelectedToBeGenerated": 0,
   "T4TemplatePath": null,
   "Tables": [
      {
         "Name": "codigospostales",
         "ObjectType": 0
      },
      {
         "Name": "comarcas",
         "ObjectType": 0
      },
      {
         "Name": "conveniocolectivo",
         "ObjectType": 0
      },
      {
         "Name": "costedespachoprofesionalunused",
         "ObjectType": 0
      },
      {
         "Name": "costesdirectos",
         "ObjectType": 0
      },
      {
         "Name": "documentacion",
         "ObjectType": 0
      },
      {
         "Name": "enumeraciones",
         "ObjectType": 0
      },
      {
         "Name": "factorescorreccion",
         "ObjectType": 0
      },
      {
         "Name": "ficheros",
         "ObjectType": 0
      },
      {
         "Name": "gruposenumeraciones",
         "ObjectType": 0
      },
      {
         "Name": "municipios",
         "ObjectType": 0
      },
      {
         "Name": "provincias",
         "ObjectType": 0
      },
      {
         "Name": "simulaciones",
         "ObjectType": 0
      },
      {
         "Name": "tipologias",
         "ObjectType": 0
      },
      {
         "Name": "tipoproyecto_documentacion",
         "ObjectType": 0
      },
      {
         "Name": "tipoproyectos",
         "ObjectType": 0
      },
      {
         "Name": "usuarios",
         "ObjectType": 0
      },
      {
         "Name": "v_tipoproyecto_documentacion",
         "ObjectType": 3
      }
   ],
   "UiHint": null,
   "UncountableWords": null,
   "UseAsyncStoredProcedureCalls": true,
   "UseBoolPropertiesWithoutDefaultSql": true,
   "UseDatabaseNames": true,
   "UseDatabaseNamesForRoutines": true,
   "UseDateOnlyTimeOnly": false,
   "UseDbContextSplitting": false,
   "UseDecimalDataAnnotationForSprocResult": true,
   "UseFluentApiOnly": true,
   "UseHandleBars": false,
   "UseHierarchyId": false,
   "UseInflector": false,
   "UseInternalAccessModifiersForSprocsAndFunctions": false,
   "UseLegacyPluralizer": false,
   "UseManyToManyEntity": false,
   "UseNoDefaultConstructor": false,
   "UseNoNavigations": false,
   "UseNoObjectFilter": false,
   "UseNodaTime": false,
   "UseNullableReferences": true,
   "UsePrefixNavigationNaming": false,
   "UseSchemaFolders": false,
   "UseSchemaNamespaces": false,
   "UseSpatial": false,
   "UseT4": true,
   "UseT4Split": false
}